## seq
Class TestGenbank

    java.lang.Object
      seq.TestGenbank

    public class TestGenbank

extends Object

Demo GenBank reading

Author:
  Matthew Pocock, Mark Schreiber, Richard Holland

Constructor Summary
`TestGenbank()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestGenbank

    public TestGenbank()

Method Detail

### main

    public static void main(String[] args)